Bug 1123570 - [abrt] Zim: gtk_tree_view_button_press(): python2.7 killed by SIGSEGV
Summary: [abrt] Zim: gtk_tree_view_button_press(): python2.7 killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Zim
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:28abe188b42ed1c3cbc97449592...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-26 18:15 UTC by pavol.kluka
Modified: 2014-08-20 01:41 UTC (History)
2 users (show)

Fixed In Version: Zim-0.61-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-20 01:41:31 UTC


Attachments (Terms of Use)
File: backtrace (134.05 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: core_backtrace (42.27 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: dso_list (13.17 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: environ (1.44 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: maps (66.15 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: open_fds (1.49 KB, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details
File: var_log_messages (420 bytes, text/plain)
2014-07-26 18:15 UTC, pavol.kluka
no flags Details

Description pavol.kluka 2014-07-26 18:15:32 UTC
Version-Release number of selected component:
Zim-0.60-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/zim --ipc-server-main /tmp/zim-jas3/zim-server-socket 30
crash_function: gtk_tree_view_button_press
executable:     /usr/bin/python2.7
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_view_button_press at gtktreeview.c:2770
 #1 _wrap_GtkWidget__do_button_press_event at gtk.c:10878
 #2 call_function at /usr/src/debug/Python-2.7.5/Python/ceval.c:4098
 #3 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.5/Python/ceval.c:2740
 #4 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.5/Python/ceval.c:3330
 #5 function_call at /usr/src/debug/Python-2.7.5/Objects/funcobject.c:526
 #6 PyObject_Call at /usr/src/debug/Python-2.7.5/Objects/abstract.c:2529
 #7 instancemethod_call at /usr/src/debug/Python-2.7.5/Objects/classobject.c:2602
 #8 PyObject_Call at /usr/src/debug/Python-2.7.5/Objects/abstract.c:2529
 #9 PyEval_CallObjectWithKeywords at /usr/src/debug/Python-2.7.5/Python/ceval.c:3967

Comment 1 pavol.kluka 2014-07-26 18:15:35 UTC
Created attachment 921197 [details]
File: backtrace

Comment 2 pavol.kluka 2014-07-26 18:15:37 UTC
Created attachment 921198 [details]
File: cgroup

Comment 3 pavol.kluka 2014-07-26 18:15:38 UTC
Created attachment 921199 [details]
File: core_backtrace

Comment 4 pavol.kluka 2014-07-26 18:15:40 UTC
Created attachment 921200 [details]
File: dso_list

Comment 5 pavol.kluka 2014-07-26 18:15:41 UTC
Created attachment 921201 [details]
File: environ

Comment 6 pavol.kluka 2014-07-26 18:15:42 UTC
Created attachment 921202 [details]
File: exploitable

Comment 7 pavol.kluka 2014-07-26 18:15:43 UTC
Created attachment 921203 [details]
File: limits

Comment 8 pavol.kluka 2014-07-26 18:15:44 UTC
Created attachment 921204 [details]
File: maps

Comment 9 pavol.kluka 2014-07-26 18:15:46 UTC
Created attachment 921205 [details]
File: open_fds

Comment 10 pavol.kluka 2014-07-26 18:15:47 UTC
Created attachment 921206 [details]
File: proc_pid_status

Comment 11 pavol.kluka 2014-07-26 18:15:48 UTC
Created attachment 921207 [details]
File: var_log_messages

Comment 12 Robin Lee 2014-07-27 07:32:45 UTC
Do you know how to reproduce this issue?


Note You need to log in before you can comment on or make changes to this bug.